Bug 837714 - [abrt] kde-runtime-4.8.4-2.fc17: __GI___poll: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.4-2.fc17: __GI___poll: Process /usr/bin/nepomukservice...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:05ff43348e91afbbe12237185c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 19:38 EDT by Stephan Lafrance
Modified: 2013-08-01 07:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:53:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.92 KB, text/plain)
2012-07-04 19:38 EDT, Stephan Lafrance
no flags Details
File: xsession_errors (80.97 KB, text/plain)
2012-07-04 19:38 EDT, Stephan Lafrance
no flags Details
File: maps (37.81 KB, text/plain)
2012-07-04 19:38 EDT, Stephan Lafrance
no flags Details
File: dso_list (7.54 KB, text/plain)
2012-07-04 19:38 EDT, Stephan Lafrance
no flags Details

  None (edit)
Description Stephan Lafrance 2012-07-04 19:38:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukfilewatch
crash_function: __GI___poll
executable:     /usr/bin/nepomukservicestub
kernel:         3.4.4-3.fc17.x86_64
pid:            1214
pwd:            /home/darlene/Documents
time:           Tue 03 Jul 2012 08:02:41 AM PDT
uid:            1000
username:       darlene

backtrace:      Text file, 19372 bytes
dso_list:       Text file, 7721 bytes
maps:           Text file, 38716 bytes
xsession_errors: Text file, 82918 bytes

build_ids:
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:61c50704b437e94ccbb59f6d17237a2ba26be442
:9c416df34aef78b429bb43617c68f6d76c29ec6b
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6947e315f0765bf884ecc222d91945a1e2ed8767
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:f64b7319b84d426ed547084bdb2577f4f596c18f
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:822e9b3523e8312240f41a25722d539bc77ed436
:d059514ad9443c6cc6a234d0024d6eb98e466808
:20dc9f819a4299c898fef8684b1ca6845c62aec2
:6e3dbb942f7e173d65ea958bd449f6727b220abb
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:d804f8ee47797da9213a92f00cd095ecada8d79f
:8d646f64cd4a6c19985423dfab9f8668c6af7f80
:4b044fe80e4c1b69986abc4b160c303048005d4e
:d64204227cac89018c37b9fa731ce3e3dfac414a
:4c4065dc9b03ffd7bff6dbd8288f5475256d40e1
:e55233889424e37238c63084a23de28e19b36748
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:b6d75088f555d197be1476cb1c580640826ae029
:3c19681e827351ab29b39fcd67f9b2d1c3cb9de0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:3d9a940472c381889737bb262ab0ab1b04b73411
:e99c86eb3485e54972f176ba34d78396596de7af
:fecdfcd60ec092fbc1d13d0b2f465cbaa5f3411f
:7854f755865cf71bd8c15ad701578345c4ffebee
:d4fc01d7269c92c36d6008c8fe42d0c9ef685697
:4bc3e71a2ab5f89e3116c5f65de54952ce533a88
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:490d7a8f01ad3418a44e82cbf201d30429545331
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:535ee166aabdb98e39b6ae2a7a8876780f2b29b5
:d020f13671775541091b2b45d334145d3bfac876
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:2ed3f053bc557c520c7c49b376f9c1868497d0d1
:e10fea1727f1a4d72d218923f68651eb3bfaaacb
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:d4fe4da938c3324c105373ac154317e236b4a9c7
:c04e591ba5fff2694e134125ec6cf7c28c579cb4
:a16f365a6d0e49031d1d658c6eb414e581297b4a
:dc0e7478a14e3dafa0eaec994830ff4c6b5cf4e4
:091927b7a315243a2ff0383dfca1fd2c665405bf
:0c861d4584a090c315010d8e5d9ab13ceb746ae5
:31243d0d107bba586a96433c76c87a26db1e826c
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:bffbcd62e7590e0462384693e4d36fe8c6463b4a
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:26684bcb047791e0142dc37216a3e7effad04ffb
:2ec8b0ac6a6eeba56f52c8ed435d704bc3536061
:2a45bc833cd847ec2e664de5f34281a2ade7ede2
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:5ad64452243fa76bc7fefcf82d443d8ee148e5fb
:7c35310fc506498c612d5d982ab03becc4b4817c
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:7b744bf98a2fbbdae55e6f1abd1f156cfef1776b
:c4789957ce691318be2a880d9327ecbe222c00ad
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:1d4df97fa6024b097b634a272447243c95c26d85
:247132297f287226a24c12e683292f5c94013066
:a83ccbb551bcbf386fd8ba342062c8779832a03a
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:5dd234206476b0387cd251598aa72a2c95c763c5
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6f7bc504bdc4c06cd2f6de3768abcafb3c6efb6f
:3a2bf77a5a6f681860954a5452fbff55ef2a5d0e
:9c4ae57983709916c38407ac417cc7cc6a62f927
:e91010b497ec024178c36f4365b21f668bada0ca
:9d68edc7cf00581f4a41ad3475eee203f90b08e1
:516204cfc31148538d56b21e2f1b945ed50127d4
:73777e822e00ca152ffca281ab0ace0cb498ec48
:4d09d82785dab5f95c01b69bc0785145a5954d30
:58a5a26936f146d8a5d08f99eba114d2d747dea5
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:e6858defb23aaa9276bf1f7609963277bd535ba7
:54a5cc118d928470da13565de8592b664a9868e0
:e7b45476a7aade9754afe29a2dd976eea9d238a6
:5ca848211aeabe3069f7c7163f075b9c5697d399
:fdb5c7e2d85cdfd4ca5db1843479eb16f8019f4d
:cb89310b7098cd37ea9c001fd822f0fba9692901

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/darlene/1

core_backtrace:
:- 0x0 - - -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x18d6ef QObject::~QObject() libQtCore.so.4 -
:26684bcb047791e0142dc37216a3e7effad04ffb 0x18de89 QObject::~QObject() libQtCore.so.4 -
:fdb5c7e2d85cdfd4ca5db1843479eb16f8019f4d 0x40c6 _start [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=830
:HOSTNAME=Darlene
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/darlene/.gtkrc-2.0:/home/darlene/.gtkrc-2.0-kde4:/home/darlene/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/home/darlene/.cache/keyring-fjohyP
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=darlene
:SSH_AUTH_SOCK=/tmp/ssh-zTxpAYGUE791/agent.791
:MAIL=/var/spool/mail/darlene
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/darlene/.local/bin:/home/darlene/bin
:PWD=/home/darlene
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=789
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/darlene
:KDE_SESSION_VERSION=4
:LOGNAME=darlene
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FvFG5XmwBF,guid=d55f1ab4b1a6a9ce9d7f52280000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/darlene
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/darlene/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-darlene/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/926,unix/unix:/tmp/.ICE-unix/926
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/darlene/.gtkrc:/home/darlene/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15855                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15855                15855                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[19174]
:pos:	0
:flags:	00
:1:pipe:[19175]
:pos:	0
:flags:	01
:2:pipe:[19176]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[20808]
:pos:	0
:flags:	02004000
:5:pipe:[20808]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: b8d36360-3964-4e58-ac3a-e52e8f909ae7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6344.71
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 3.00GHz
:CPU Stepping: 5
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 2003
:System Swap: 4031
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(6505:4134:4163:33540) pci, ATL1E, ETHERNET, P5KPL-CM Motherboard
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33514) pci, snd_hda_intel, MULTIMEDIA, P5KPL-CM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:403:6641:1039) pci, nvidia, VIDEO, G80 [GeForce 8800 GTS]
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, None, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10689:4163:33456) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_darlene-lv_root / ext4 4096 4096 3811430 548255 510087 958464 746759 746759
:/dev/sda1 /boot ext4 1024 1024 508644 397912 372312 128016 127611 127611
:

var_log_messages:
:Jul  1 07:55:35 Darlene kernel: [ 1475.134062] nepomukservices[997]: segfault at 0 ip           (null) sp 00007fff10989168 error 14 in nepomukservicestub[400000+7000]
:Jul  1 07:57:22 Darlene kernel: [ 1581.756309] nepomukservices[1642]: segfault at 0 ip           (null) sp 00007ffff85c0be8 error 14 in nepomukservicestub[400000+7000]
:Jul  3 08:02:40 Darlene kernel: [85851.990828] nepomukservices[1214]: segfault at 0 ip           (null) sp 00007fff16ba96a8 error 14 in nepomukservicestub[400000+7000]
:Jul  3 08:02:50 Darlene abrt[10332]: Saved core dump of pid 1214 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-07-03-08:02:41-1214 (31248384 bytes)
Comment 1 Stephan Lafrance 2012-07-04 19:38:21 EDT
Created attachment 596295 [details]
File: backtrace
Comment 2 Stephan Lafrance 2012-07-04 19:38:22 EDT
Created attachment 596296 [details]
File: xsession_errors
Comment 3 Stephan Lafrance 2012-07-04 19:38:24 EDT
Created attachment 596297 [details]
File: maps
Comment 4 Stephan Lafrance 2012-07-04 19:38:26 EDT
Created attachment 596298 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 23:47:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:53:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.